/**
Author: http://www.ezjquery.com/cgi-bin/webapp.rb?r=access#
 */

#myNews { display: none; }

/* To indicate is news content*/
.news_style{
	display:none;
}

/* where news todisplay */
.news_show{
	position:absolute;/*important*/
	background-color: white;
	color:black;
	font: normal 100% "Arial", "Lucida Grande",Verdana, Sans-Serif;
	clip:rect(0px 350px 150px 0px);/*important*/
}

/* wrap .news_news for border */
.news_border{
	background-color: white;
	width:352px;
	height:152px;
	font: normal 100% "Arial", "Lucida Grande",Verdana, Sans-Serif;
	border: 1px solid gray;
	padding: 5px 5px 5px 5px;
}

/* wrap images button and news title */
.news_mark{
	background-color:white ;
	font: normal 70% "Arial", "Lucida Grande",Verdana, Sans-Serif;
	border: 0px solid gray;
	width:363px;
	height:35px;
	color:black;
	text-align:center;
}

/* news title display style */
.news_title{
	font: bold 120% "Arial", "Lucida Grande",Verdana, Sans-Serif;
	border: 0px solid gray;
	padding: 5px 0px 9px 5px;
	color:black;
}

/* option this */
.news_show img{
	margin-left: 5px;
	margin-right: 5px;
}

/* for images button */
.buttondiv{
	position: absolute;
	top:0; right:0; z-index:1;
	padding: 5px 5px 5px 5px;
	height:20px;
	border: none;
/*
	background-color:white ;
	border: 1px solid gray;
	border-top:none;
	*/
	/*border-top-color: white;*/
}

/* for inside news slide style */
.news_move{
	position: relative; /*important*/
}

/* fix inside news slide table */
.mytable{
	width:350px;/*important-- this control how many px to left or right*/
	height:150px;
	vertical-align: top;
}

/* news wrapper */
.news_wrapper { position: relative; }

/* Show News Wrapper */
#showNewsHere { overflow: hidden; }